/* No comment provided by engineer. */
"2-pass encoding" = "Шифровать два раза";

/* No comment provided by engineer. */
"Audio" = "Звук";

/* No comment provided by engineer. */
"Autocrop" = "Понижайсь";

/* No comment provided by engineer. */
"AVI file / H264 video / MP3 audio" = "AVI досье / H264 видио / MP3 звук";

/* No comment provided by engineer. */
"AVI file / MPEG-4 video / MP3 audio" = "AVI досье / MPEG-4 видио / MP3 звук";

/* No comment provided by engineer. */
"Bitrate" = "Bitrate";

/* No comment provided by engineer. */
"Bitrate (kbps)" = "Bitrate (kbps)";

/* No comment provided by engineer. */
"Bottom cropping" = "Днп Скрати";

/* No comment provided by engineer. */
"Browse" = "Смотреть";

/* No comment provided by engineer. */
"Cancel" = "Отменяйся";

/* No comment provided by engineer. */
"Cancel - Are you sure?" = "Отменяйся - Правда?";

/* No comment provided by engineer. */
"Canceled." = "Отменяался";

/* No comment provided by engineer. */
"Close" = "Закрой";

/* No comment provided by engineer. */
"Crop & Scale..." = "Скрати и Понижай";

/* No comment provided by engineer. */
"Custom (kbps)" = "Custom (kbps)";

/* No comment provided by engineer. */
"Deinterlace picture" = "Deinterlace picture";

/* No comment provided by engineer. */
"Detected volume" = "Detected volume";

/* No comment provided by engineer. */
"Do you want to overwrite %@?" = "Переделывай %@?";

/* No comment provided by engineer. */
"DVD Folder" = "ДВД Folder";

/* No comment provided by engineer. */
"DVD title" = "Завут ДВД";

/* No comment provided by engineer. */
"Encoding won't be recoverable." = "Шифровать не возврашо.";

/* No comment provided by engineer. */
"Encoding: %.2f %% (pass %d of %d)" = "Шифрование: %.2f %% (раз %d о %d)";

/* No comment provided by engineer. */
"File" = "Досье";

/* No comment provided by engineer. */
"File already exists" = "Досье уже существовает";

/* No comment provided by engineer. */
"Final size: %dx%d" = "Размр наконец: %dx%d";

/* No comment provided by engineer. */
"General" = "Общий";

/* No comment provided by engineer. */
"Invalid secondary language" = "Ниправда двух яазыка";

/* No comment provided by engineer. */
"Invalid video bitrate" = "Ниправда видо bitrate";

/* No comment provided by engineer. */
"Invalid volume, try again" = "Invalid volume, Попробуйте опят";

/* No comment provided by engineer. */
"Language 1" = "Язык 1";

/* No comment provided by engineer. */
"Language 2 (optional)" = "Яазык 2 (необязательный)";

/* No comment provided by engineer. */
"Left cropping" = "Скрати слева";

/* No comment provided by engineer. */
"MP4 file / MPEG-4 video / AAC audio" = "MP4 досье / MPEG-4 виио / AAC Звук";

/* No comment provided by engineer. */
"MPEG-4 encoder" = "MPEG-4 Шифровачик";

/* No comment provided by engineer. */
"Next" = "Следуюший";

/* No comment provided by engineer. */
"No" = "Нет";

/* No comment provided by engineer. */
"None" = "Ничево";

/* No comment provided by engineer. */
"OGM file / MPEG-4 video / Vorbis audio" = "OGM досье / MPEG-4 видио / Vorbis звук";

/* No comment provided by engineer. */
"Ooops" = "Ooops";

/* No comment provided by engineer. */
"Open" = "Открой";

/* No comment provided by engineer. */
"Opening device..." = "Открываю прибор...";

/* No comment provided by engineer. */
"Output format" = "Output format";

/* No comment provided by engineer. */
"Pause" = "Пауза";

/* No comment provided by engineer. */
"Picture width" = "Ширина картинкы";

/* No comment provided by engineer. */
"Previous" = "Прошлой";

/* No comment provided by engineer. */
"Resume" = "Возобновляй";

/* No comment provided by engineer. */
"Right cropping" = "Скрати справа";

/* No comment provided by engineer. */
"Rip" = "Рип";

/* No comment provided by engineer. */
"Rip completed." = "Рип наконец.";

/* No comment provided by engineer. */
"Scanning title %d of %d..." = "Искать заглавие %d о %d...";

/* No comment provided by engineer. */
"Select a DVD:" = "Выбирайте ДВД:";

/* No comment provided by engineer. */
"Speed: %.2f fps (avg %.2f fps), %02dh%02dm%02ds remaining" = "Скоро: %.2f fps (середний %.2f fps), %02dh%02dm%02ds Оставает";

/* No comment provided by engineer. */
"Target size (MB)" = "Размер (MB)";

/* No comment provided by engineer. */
"Top cropping" = "Скрати верха";

/* No comment provided by engineer. */
"Useless OpenGL effects" = "Useless OpenGL effects";

/* No comment provided by engineer. */
"Video" = "Видио";

/* No comment provided by engineer. */
"Video bitrate is too high." = "Видио слишком много";

/* No comment provided by engineer. */
"Video bitrate is too low." = "Видио слишком мало";

/* No comment provided by engineer. */
"Welcome to MediaFork" = "Добро пожаловать MediaFork";

/* No comment provided by engineer. */
"Yes" = "Да";

/* No comment provided by engineer. */
"You can't encode the same audio track twice." = "Нельзя шифровать звук два раза.";

